﻿@charset "UTF-8";

.block-login--member-message {
	display:none;
}
.block-login--body h2 {
	border:0;
	text-align:center;
}
@media screen and (min-width: 768px) {

  .block-login--body {
  	padding:15px 30px;
	gap:0;
  }

  .block-login--body h2 {
	padding-top:30px;
  }
  .block-login--member,
  .block-login--container{
    flex:1 1 0;
    width:auto;
    min-width:0;
    box-sizing:border-box;
  }

  .block-login--member,
  .block-login--linelogin{
    border:solid 1px #333;
    box-sizing:border-box;
  }

  .block-login--container{
    display:flex;
  }

  .block-login--linelogin{
    width:100%;
    height:100%;
    position:relative;
    border-left:none;
  }

  .block-login--linelogin:before{
    content:"";
    position:absolute;
    left:0;
    top:20px;
    bottom:20px;
    width:1px;
    background:#bfbfbf;
  }

  .block-login--member{
    border-right:none;

  }

  .block-login--first-time{
    width:100%;
    flex-basis:100%;
    box-sizing:border-box;
  }



  .block-login--member .block-login--uid,
  .block-login--member .block-login--pwd {
    display: block !important;

  }
  .block-login--input-items {
    width:100%!important;
  }
  .form-control {
	padding:0!important;
	width:100%!important;
  }
  .block-login--uid {
    border:none!important;
  }
  .block-login--pwd {
    border:none!important;
  }
  .block-login--display-password {
	margin-left:0!important;
  }
  .hidden-sb {
    background:none!important;
    height:15px;
    padding:0!important;
  }
  .block-login--ask-password {
	text-align:center;
  }

  .block-login--member-body,
  .block-login--linelogin-body{
    padding:15px 50px 30px;
    box-sizing:border-box;
  }
  .block-login--linelogin-body {
	padding-top:30px;
  }

  .block-login--first-time {
	margin-top:30px;
	padding:20px 50px;
	text-align:center;
    border:solid 1px #333;
  }

  .block-login--linelogin-contents {
	width:100%!important;
  }
  .block-login--linelogin-contents-btn {
	width:100%!important;
	font-weight:bold!important;
  }
  .line_word {padding:0!important}


  .block-login--body{
    display:flex !important;
    flex-wrap:wrap !important;
  }

  .block-login--body > .block-common-alert-list{
    flex:0 0 100% !important;
    width:100% !important;
    max-width:100% !important;
    box-sizing:border-box;
    border :solid 1px red;
  }
  .block-common-alert-list--items {
    color:red;
  }
  .block-login--body > .block-login--member,
  .block-login--body > .block-login--container{
    flex:1 1 0 !important;
    width:auto !important;
  }

  
}


@media screen and (max-width: 767px) {
	.block-login--member-body .form-control input{
		font-size:16px!important;
	}
	.block-login--member-body .btn {
		margin:20px auto;
		font-size:18px!important;
	}
	.block-login--member label,.block-login--member a {
		font-size:16px!important;
	}
	.block-login--display-password span {
		font-size:16px!important;
	}
	h2.block-login--linelogin-header,h2.block-login--first-time-header {
		padding-top:40px;
	}
	.block-login--linelogin-contents-btn {padding:10px 0!important;}
	.line_word{padding:0!important;}
	.block-login--linelogin-text {
		font-size:16px;
	}
	.form-control label {
		font-size:16px!important;
	}
	.block-login--first-time-message {
		font-size:16px;
	}
	.action-buttons .btn {
		font-size:18px!important;
	}

  .block-login--body > .block-login--member,
  .block-login--body > .block-login--container,
  .block-login--body > .block-login--first-time{
    width:100% !important;
    flex:0 0 100% !important;
  }
  .block-login--body > .block-common-alert-list{
    font-size:16px;
    border :solid 1px red;
  }
  .block-common-alert-list--items {
    color:red;
  }
}